package cn.net.caoyao.cpzshandset.bean;

/**
 * @Description: java类作用描述
 * @Author: winstronzeng
 * @CreateDate: 2021/04/19 11:14
 * @UpdateUser: 更新者：
 * @UpdateDate: 2021/04/19 11:14
 * @UpdateRemark: 更新说明：
 * @Version: 1.0
 */
public class ChangeDeviceID {

    /**
     * Flag : true
     * Message : 获取企业信息成功！
     * Data : 358001781
     */

    private boolean Flag;
    private String Message;
    private String Data;

    public boolean isFlag() {
        return Flag;
    }

    public void setFlag(boolean Flag) {
        this.Flag = Flag;
    }

    public String getMessage() {
        return Message;
    }

    public void setMessage(String Message) {
        this.Message = Message;
    }

    public String getData() {
        return Data;
    }

    public void setData(String Data) {
        this.Data = Data;
    }
}
